/*
Sarah - This file is specific to either marketing or platform; use it to
localize specific style info for the two  different places 
*/
.localized {
    color: orange !important;
}

.fancy-header {
    background-color: #02539f;
    color: white;
    padding-left: 40px;
    padding-top: 18px;
    padding-bottom: 8px;
    line-height: 1.1;
    margin-bottom: 16px;
    font-size: 2.3rem;
}

#mission {
    background-color: #FFC653;
    color: #ffffff;
}

#platinum {
    background-color: #F7AE15;
}

#gold {
    background-color: #EBA900;
}

#silver {
    background-color: #F37E40;
}

#bronze {
    background-color: #F05A31;
}
#esports {
    background-color: #B73D26;
}

#media {
    background-color: #5897B3;
}

#scholarship {
    background-color: #77BEAD;
}

.main{
    margin-top: 0;
    background-color: #fff !important;
}